Function
windowFindEnd
Flushes the pattern. Used together with windowFindBegin and windowFindNext.
windowFindNext(finder, pattern)
Include Headers
seqan/index.h
Parameters

finder | A finder with window interface. Types: Pigeonhole
pattern | A pattern with window interface. Types: Pigeonhole, Swift

Member of
Swift, Pigeonhole
See Also
windowFindNext, windowFindBegin
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59